src-git-full base https://github.com/openwrt/openwrt.git^29397011ccef8cca2b26ebf8e2189224a88228bd
src-git packages https://github.com/openwrt/packages.git^ea6950a07dd3197120b65f59d6f77f94b6013b9e
src-git luci https://github.com/openwrt/luci.git^ce0e60507dc50783565b71e000a9db0e1a9da734
src-git routing https://github.com/openwrt/routing.git^3eb59e9471858c83891979793f1dd29cca156919
src-git telephony https://github.com/openwrt/telephony.git^2a4541d46199ac96fac214d02c908402831c4dc6
